.assinante .table-cadastro .login-enter .form ul li.error:before {
    top: 72%;
  }
  .assinante {
    background-color: #01B49F;
  }
  .assinante .table-cadastro .login {
    border: 2px solid #01B49F;
  }
  .assinante .table-cadastro .login-enter {
    border: 2px solid #01B49F;
  }
  .assinante .table-cadastro .login-enter .form ul li p {
    margin-bottom: 0!important;
    padding: 0;
    position: absolute;
    font-weight: 400;
    font-size: 8px;
    line-height: 18px;
  }
  .assinante .table-cadastro .login-enter .form ul li p.alert {
    top: 57%!important;
    color: #ff2d30;
  }
  .assinante .table-cadastro .login-enter .form ul li.success label {
    color: #00AA13;
  }
  .assinante .table-cadastro .login-enter .form ul li.success label,
  .assinante .table-cadastro .login-enter .form ul li.success input {
    margin-top: 0;
    border: solid 1px #00AA13 !important;
  }
  .assinante .table-cadastro .login-enter .form ul li.success:before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(../svg/ico-success.svg) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    z-index: 2;
    top: auto;
    margin: 1% 18%;
  }
  .assinante .table-cadastro .login-enter .form ul li.error label {
    color: #ff2d30;
  }
  .assinante .table-cadastro .login-enter .form ul li.error label,
  .assinante .table-cadastro .login-enter .form ul li.error input {
    margin-top: 0;
    border: solid 1px #ff2d30 !important;
  }
  .assinante .table-cadastro .login-enter .form ul li.error:before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(../svg/ico-error.svg) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    z-index: 2;
    top: auto;
    margin: 1% 18%;
  }
  .assinante .table-cadastro .login-enter .form ul li .btn-entrar {
    height: 40px;
    text-align: center;
    width: 90%;
    color: #fff;
    background-color: #44489C !important;
    line-height: 40px;
    font-size: 12px;
    margin-left: 5px;
  }
  body.smartphone .assinante {
    background-color: #01B49F;
  }
  body.smartphone .assinante .table-cadastro .login {
    border: 2px solid #01B49F;
  }
  body.smartphone .assinante .table-cadastro .login-enter {
    border: 2px solid #01B49F;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li p {
    margin-bottom: 0!important;
    padding: 0;
    position: absolute;
    font-weight: 400;
    font-size: 8px;
    line-height: 18px;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li p.alert {
    top: auto!important;
    color: #ff2d30;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.success label {
    color: #00AA13;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.success label,
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.success input {
    margin-top: 0;
    border: solid 1px #00AA13 !important;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.success:before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(../svg/ico-success.svg) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    z-index: 2;
    top: auto!important;
    margin: 1% 57%;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.error label {
    color: #ff2d30;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.error label,
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.error input {
    margin-top: 0;
    border: solid 1px #ff2d30 !important;
  }
  body.smartphone .assinante .table-cadastro .login-enter .form ul li.error:before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(../svg/ico-error.svg) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    z-index: 2;
    top: auto!important;
    margin: 1% 57%;
  }
  body.smartphone .box-fechado-assinante {
    padding: 20px 0;
    height: auto;
    position: relative;
    font-family: "Nova Escola", sans-serif;
    background-color: #01B49F;
    color: #fff;
    -webkit-transform: translateY(-35px);
    transform: translateY(-35px);
    border-radius: 5px;
  }
  body.smartphone .box-fechado-assinante .titulo {
    text-align: center;
    color: #fff;
    margin-bottom: 5px!important;
    font-size: 17px!important;
    font-weight: bold;
  }
  body.smartphone .box-fechado-assinante .table {
    display: table;
    font-weight: bold;
    width: 93%;
    margin: 0 auto;
    border-collapse: collapse;
    overflow: hidden;
  }
  body.smartphone .box-fechado-assinante .table .assine {
    width: 100%;
    height: 165px;
    color: #44489c;
    background-color: #ffffff;
    display: table;
  }
  body.smartphone .box-fechado-assinante .table .assine .img {
    padding: 8% 0;
    margin: auto;
    width: 60%;
  }
  body.smartphone .box-fechado-assinante .table .assine .btn {
    text-align: center;
    margin: 0 auto;
    width: 90%;
    height: 200px;
    font-size: 18px;
  }
  body.smartphone .box-fechado-assinante .table .assine .btn .btn-assine {
    height: 48px;
    text-align: center;
    width: 165px;
    color: #ffffff;
    background-color: #44489c;
    line-height: 48px;
    font-size: 15px;
    margin: 5% auto;
  }
  body.smartphone .box-fechado-assinante .footer-bold {
    font-size: 18px;
    text-align: center;
    margin-top: 2%;
  }
  body.smartphone .box-fechado-assinante .footer-bold a {
    text-decoration: underline;
  }
  body.smartphone .box-fechado-assinante .footer {
    font-size: 14px;
    text-align: center;
  }
  body.smartphone .box-fechado-assinante .footer a {
    text-decoration: underline;
  }
  body.smartphone .box-fechado-assinante:before {
    content: '';
    width: 100%;
    height: 70px;
    margin-top: -70px;
    top: 0px;
    position: absolute;
    z-index: 9999;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(90%, #fff));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 90%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, #fff 90%);
  }
  .box-fechado-assinante {
    padding: 20px 0;
    height: auto;
    position: relative;
    font-family: "Nova Escola", sans-serif;
    background-color: #01B49F;
    color: #fff;
    -webkit-transform: translateY(-35px);
    transform: translateY(-35px);
  }
  .box-fechado-assinante .titulo {
    text-align: center;
    color: #fff;
    margin-bottom: 5px!important;
    font-size: 26px!important;
    font-weight: bold;
  }
  .box-fechado-assinante .table {
    display: table;
    font-weight: bold;
    width: 93%;
    margin: 0 auto;
    border-collapse: collapse;
    overflow: hidden;
  }
  .box-fechado-assinante .table .assine {
    height: 165px;
    color: #44489c;
    background-color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .box-fechado-assinante .table .assine .img {
    margin: auto;
    width: 45%;
  }
  .box-fechado-assinante .table .assine .btn {
    text-align: center;
    margin: 0 auto;
    width: 70%;
    font-size: 18px;
  }
  .box-fechado-assinante .table .assine .btn .btn-assine {
    height: 48px;
    text-align: center;
    width: 165px;
    color: #ffffff;
    background-color: #44489c;
    line-height: 48px;
    font-size: 15px;
    margin: auto;
  }
  .box-fechado-assinante .footer-bold {
    font-size: 18px;
    text-align: center;
    margin-top: 1%;
    font-weight: bold;
  }
  .box-fechado-assinante .footer-bold a {
    text-decoration: underline;
  }
  .box-fechado-assinante .footer {
    font-size: 14px;
    text-align: center;
  }
  .box-fechado-assinante .footer a {
    text-decoration: underline;
  }
  .box-fechado-assinante:before {
    content: '';
    width: 100%;
    height: 70px;
    margin-top: -70px;
    top: 0px;
    position: absolute;
    z-index: 9999;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(90%, #fff));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 90%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, #fff 90%);
  }
  .assinatura-mensal {
    zoom: 1;
    margin-top: 30px;
    position: relative;
  }
  .assinatura-mensal:before {
    content: '';
    display: block;
  }
  .assinatura-mensal:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .assinatura-mensal:before {
    content: "";
    display: block;
    width: 100%;
    height: 145px;
    background-color: #ff2d30;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .assinatura-mensal figure {
    padding: 40px 0;
    zoom: 1;
  }
  .assinatura-mensal figure:before {
    content: '';
    display: block;
  }
  .assinatura-mensal figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .assinatura-mensal figure img {
    display: block;
    float: left;
  }
  .assinatura-mensal figure figcaption {
    margin-left: 460px;
    font-family: 'Merriweather', serif;
    font-weight: 700;
  }
  .assinatura-mensal figure figcaption strong {
    color: #001f31;
    font-size: 45px;
    line-height: 45px;
    width: 50px;
    display: block;
    margin-bottom: 60px;
  }
  .assinatura-mensal figure figcaption .custo {
    float: left;
    color: #000000;
    font-size: 22px;
    margin-left: -15px;
  }
  .assinatura-mensal figure figcaption .custo price {
    display: block;
    padding-top: 10px;
    color: #ffffff;
    font-size: 47px;
    padding-left: 15px;
  }
  .assinatura-mensal figure figcaption .custo price currency {
    font-size: 23px;
    vertical-align: top;
    padding-right: 5px;
  }
  .assinatura-mensal figure figcaption a {
    float: right;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 2px #ffffff;
    -moz-box-shadow: inset 0 0 0 2px #ffffff;
    -webkit-box-shadow: inset 0 0 0 2px #ffffff;
    position: relative;
    vertical-align: middle;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    display: inline-block;
    padding: 0 40px;
    font-size: 27px;
    color: #ffffff;
    height: 75px;
    line-height: 75px;
  }
  .assinatura-mensal figure figcaption a::before,
  .assinatura-mensal figure figcaption a::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .assinatura-mensal figure figcaption a::before,
  .assinatura-mensal figure figcaption a::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .assinatura-mensal figure figcaption a::before {
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .assinatura-mensal figure figcaption a::after {
    border-left: 2px solid #000000;
    border-right: 2px solid #000000;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .assinatura-mensal figure figcaption a:hover::before,
  .assinatura-mensal figure figcaption a:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  body.smartphone .assinatura-mensal {
    background-color: #ff2d30;
    text-align: center;
  }
  body.smartphone .assinatura-mensal:before {
    content: none;
  }
  body.smartphone .assinatura-mensal figure {
    padding: 25px 0;
    zoom: 1;
  }
  body.smartphone .assinatura-mensal figure:before {
    content: '';
    display: block;
  }
  body.smartphone .assinatura-mensal figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  body.smartphone .assinatura-mensal figure img {
    display: none;
  }
  body.smartphone .assinatura-mensal figure figcaption {
    margin-left: 0;
  }
  body.smartphone .assinatura-mensal figure figcaption strong {
    width: 200px;
    margin: 0 auto;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
  }
  body.smartphone .assinatura-mensal figure figcaption .custo {
    display: block;
    float: none;
    margin-left: 0;
    margin-bottom: 20px;
    font-size: 16px;
  }
  body.smartphone .assinatura-mensal figure figcaption .custo price {
    font-size: 41px;
    padding-left: 0;
  }
  body.smartphone .assinatura-mensal figure figcaption .custo price currency {
    vertical-align: middle;
    font-size: 20px;
  }
  body.smartphone .assinatura-mensal figure figcaption a {
    float: none;
    height: 46px;
    line-height: 46px;
    font-size: 17px;
  }